<template>
  <b-locale fallback="en" />
</template>

<script>
import BLocale from '../components/BLocale/BLocale'

export default {
  name: 'locale-view',
  components: {
    BLocale,
  },
}
</script>
